body {
    font-family: Verdana, Tahoma, Sans-serif, Arial, serif;
    font-size: 11px;
    color: #000;
    background-color: #FFF; /* f7faff; */ /* #e9f1ff; */ /* #d4e0f5; */ /*#F9F9F9;*/
    padding:0; margin:0;
}
#ligthFundo{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:url(../images/ff.png) repeat;
    z-index:1;
}
#ligthCaixa {
    display: none;
    position: absolute;
    top: 25%;
    left: 27%;
    width: 50%;
    height: 50%;
    padding: 16px;
    border: 8px solid #545454;
    background-color: #FFF;
    z-index:2;
    overflow: auto;
}

#ligthVideo{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:url(../images/ff.png) repeat;
    z-index:1;
}
#ligthCaixaVideo {
    display: none;
    position: absolute;
    top: 25%;
    left: 27%;
    width: 560px;
    height: 350px;
    padding: 16px;
    border: 8px solid #545454;
    background-color: #000;
    z-index:2;
    overflow: auto;
}

.rela{
    padding:5px;
    background-color: #D0D0D0;
}

.acaogrid{
    cursor:pointer;
    font-weight: bold;
    padding:5px;
    width:100px;
    background-color: #D0D0D0;
}
.rela .tex{

    line-height:20px;
}

.rela img{
    position: relative;
    top:-2px;
}


.acti{

    padding:5px;
    background-color: #D0D0D0;
}
.acti .tex{

    line-height:20px;
}

li.reltopo  { display: inline; font-size:12px; font-weight:normal;}
li.reltopo  a{padding: 2px 7px;}

.acti img{
    position: relative;
    top:-2px;
}

.visoesact{

    margin-top:4px;

}

.visoes{

}

input.btn { /*
 padding-left       : 3px;
 padding-right      : 3px;
 font-size          : 12px;
 cursor             : pointer;
 color              : #FFF;
 font-family        : Verdana,Tahoma,Sans-serif;
 font-weight        : bold;
 background-color   : #545454;
 border             : 1px solid #CCC;
 */
    font-family: Verdana, Tahoma, Sans-serif, sans-serif;
    font-size          : 12px;
    font-weight        : bold;
    color: #f0f0f0;
    border: 1px solid #DDD;
    width: 75px;
    height: 23px;
    cursor: pointer;
    background: #545454;

    /*background-image: -moz-linear-gradient(top,  #7E7E7E,  #545454);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7E7E7E), to(#545454));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#7E7E7E, endColorstr=#545454)";
    border-radius: 3px;

    -webkit-border-radius: 3px; */

}

img.btn{
    cursor             : pointer;
    vertical-align     : middle;
}

.desc{
    font-size: 14px;
    font-weight: bold;
}

input, select, textarea{
    font-size: 12px;
    border:1px solid #CCC;
}

input[notnull=yes],select[notnull=yes],textarea[notnull=yes]{border:1px solid #CCC;border-left:2px solid red; padding-left:2px}

input[disabled],select[disabled],textarea[disabled]{border:1px solid #CCC; background-color:#F0F0F0;}


td{
    text-align: left;
}

input.numeric {
    text-align: right;
}

.fileIMG a{
    font-size: 12px;
    font-weight: bold;
}


tr._sp:hover{
    background-color: #F9F9F9;
}

tr._sp td{
    cursor: pointer;
    border-bottom: 2px solid #B0B0B0;
    color: #000;
    font-size:13px;
    font-weight:bold;
    padding-left:2px;
    padding-top:0;
    /*
    background: url('../images/dp.png') no-repeat scroll left bottom transparent;*/
}

tr._sp td._semf{
    border-left: 0;
    border-bottom: 0;
    background-color: #FFF;
}

.firstTable{
    margin-left:2px;
}

.SuperInterface{
    margin-left:2px;
}

/*Mais fraco que a SuperTD*/
td.superTDMaster{
    border-left: 1px solid #BBB; /*e2e0e0;*/
    border-right: 1px solid #BBB; /*e2e0e0;*/
    border-bottom: 1px solid #BBB; /*e2e0e0;*/
    background-color: #FFF;
    padding: 3px;
    border:0;
}

td.superTD{

    border-left: 1px solid #BBB;
    border-right: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    background-color: #FFF;
    padding: 3px;
}

img{
    border: 0;

}

input.tds{
    border: 1px solid orange;
}

.imglink{
    cursor: pointer;
}

td._grid_ti{
    height: 20px;
    cursor: pointer;
}

td._grid_ti:hover{
    background-color: #EEE9E9;
}

#minMenu{
    width:100%;background:#CCC;line-height:22px;cursor:pointer; border-bottom: 1px #FFF solid;
}

._grid_title{
    background-color: #adc4ed;
}

._grid_title_rodape{
    background-color: #adc4ed;
}

._grid_title_print{
    background-color: #000;
    background-color: #f0f0f0;

}

._grid_title_print td{
    border: 0; /*1px solid #000;*/
    font-weight: bold;
}



._grid_title a{
    color: #000;
}


td._opnovo{
    border: 0;
    border-bottom: 1px solid #BBB;
    color: #1a1a1d;
    font-size: 12px;
    text-align: left;
    cursor: pointer;
    padding: 9px;
}

td._opnovo:hover{color:#7080A0;}

td._oplist{

    border: 1px solid #BBB; /* #adc4ed; */
    background-color: #fff;
    border-bottom:0;
    border-top:3px solid #D1DEF5;
    border-radius:3px 3px 0 0;
    color: #000;
    font-size: 12px;
    text-align: center;
    padding: 9px;
    cursor: pointer;
    font-weight: bold;

}

td._aba{

    border: 1px solid  #adc4ed;
    border-bottom:0;
    background-color: #adc4ed;
    color: #000;
    text-align: center;
    padding: 8px;
    width:70px;

    -webkit-border-top-right-radius: 7px;
    white-space: pre;
    cursor: pointer;

}

td._aba_back{

    border: 1px solid  #adc4ed;
    border-bottom:0;
    background-color: #e3e1e1;  /*#6495ED;*/
    color: #000;
    text-align: center;
    padding: 8px;

    -webkit-border-top-right-radius: 7px;
    white-space: pre;
    cursor: pointer;
    height: 30px;
}

td._aba_back:hover{
    background-color: #545454;
    color:#FFF;
}


td._aba:hover{
    background-color: #fff;
}
td._aba_s{
    border: 1px solid #BBB;
    background-color: #fff;
    border-bottom:0;
    color: #000;
    width:70px;
    padding: 8px;
    text-align: center;

    -webkit-border-top-right-radius: 7px;
    cursor:pointer;

}
td._aba_s {

}
td._aba_b_off{
    border-bottom: 1px solid #BBB; /* #adc4ed; */
    height: 25px;
    vertical-align:text-bottom;
    /*width: 100%; */
}



td._aba_b{
    border-bottom: 1px solid #BBB; /* #adc4ed; */
    height: 20px;
    width: 0;
}

._aba_s a{
    color: #000;
    width: 100%;
}

._aba a{
    color: #000;
    width: 100%;
}

div.xmsg{

    /*background: #91cbfd url(../images/information.png) no-repeat scroll 0.5em center;*/
    background-color: #FFF;
    border: 1px solid #82C2D4;
    color: #000000;
    font-weight: bold;
    margin: 0 0 1.5em;
    padding: 0.5em 0.5em 0.5em 2.7em;
    width: 550px;
}

.box-information{
    min-width:200px;
    width:auto;
    max-width:450px;
    height:40px;
    position:fixed;
    bottom:0;
    background:#FC9;border-top-right-radius:20px;
    padding:10px;
    font:12px Arial, Helvetica, sans-serif;
    left:70%;
}

td.opmen, td.btnBuscar{
    width: 13px;
}

.opmenu img, .btnBuscar input{
    cursor: pointer;
}

td.v{
    /*min-width:80px;*/
    width:100px;
    height:25px;
    text-align: right;
    background: #F0F0F0;/*
 border-bottom:1px solid #D9D9D9;*/
}

span.red{
    color: red;
}

td.v-tem-barra{
    width: 100px;
    text-align: right;
    background-color: #F0F0F0;
}


td.varray{
    background-color: #F0F0F0;
}

table._form i{
    height: 2px;
}

._grid, ._form{
    background-color: #FFF;
    margin-top:2px;
}

table._grid{
    width: 100%;
    border-top: 1px solid #BBB;

    /* #adc4ed; */
    /*border-bottom: 1px solid green;
    border-right: 1px solid #F0F0F0;

    padding: 0;
   */
    border-collapse: collapse;

}


table._grid_array{

    border: 1px solid #BBB; /* #adc4ed; */
    border-collapse: collapse;

}


table._form tr {
    height: 22px;
}

a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: none}
a {
    color: #000;

    cursor: pointer;
}


tr._grid_row_x{
    background-color: #fff;
    height: 20px;
}

._grid_row_print td{
    background-color: #fff;
    height: 20px;
    border: 1px solid #000;
}

tr._grid_row_x:hover, tr._grid_row:hover{
    background-color: #EEE9E9;
}

tr._grid_row{
    background-color: #f0f1f3; /* #d9dfe8; */ /* #EEE9E9; */
    height: 20px;
}

div.xerror{
    background-color: #fcf0f0;
    border: 1px solid #ff0000;
    color: #000000;
    font-weight: bold;
    margin: 0 0 1.5em;
    padding: 5px;
}

/* MENU - TOPO HEADER */
.divMenu{
    /* background-color:#6495ED; */
    width:100%
}

.tableMenu{
    height:20px;
    width:100%;
    border-bottom: 2px solid #6495ED;
}

.tableMenu2011{
    height:20px;
    font-size:11px;
    width:100%;
    font-weight: bold;
    background: #CCC;
}
table.tableMenu2011 td.tdMenu{

    text-align:center; font-size:11px;
    height: 60px;
    width: 230px;

}

table.tbLogin td{
    font-size: 20px;
    color: #545454;
    padding-bottom:5px;
}

table.tbLogin td input{
    font-size: 16px;
    padding-left: 6px;
    padding-top: 6px;
    padding-bottom: 6px;

}

table.tbLogin input.btnUser{

    width: 150px;
    height: 40px;
    cursor: pointer;
    background: #545454;
    color: #FFF;
    font-weight: bold;
}

table.tableMenu2011 td.tdMenu:hover{
    background-color: #c6d5f1;

}

.tableMenuNew{
    height:20px;
    font-size:11px;
    width:100%;
    border-bottom: 2px solid #6495ED;
    font-weight: bold;
}
table.tableMenuNew td.tdMenu{

    text-align:center; font-size:11px; width:115px;

}

table.tableMenuNew td.tdMenu:hover{
    background-color: #c6d5f1;

}

.tableMenu a{
    color: #000;
    font-size: 13px;
    /*text-decoration: underline;*/


}

.tableMenu a:hover{
    text-decoration: underline;


}

/*** MENU - Opções TR Listagem****/

/* Fix IE. Hide from IE Mac \*/
* html ._context_menu ul li { float: left; }
* html ._context_menu ul li{ height: 1%; }
/* End */

._context_menu ul, ._menu_v ul {
    list-style: none;
    margin: 2px;
    padding: 0;
}

.limenu:hover{
    background: #FFF;

}
li.limenu,  li.limenu ul{
    height: 17px;
}
._context_menu , ._menu_v{
    background: #F0F0F0;

    font-size: 11px;
    position: absolute;
    display: none;
    border: 1px #000 solid;
}

._context_menu ul li {
    position: relative;
}

._context_menu li {
    height: 17px;
    cursor: pointer;
    font-weight: bold;
}


._context_menu ul li:hover {
    background: #FFF;
    color: #000;

}
/**** FIM MENU ****/

/*** MENU MAIS ***/
._context_menu_mais_2{
    background: #F0F0F0;

    font-size: 11px;
    position: absolute;
    display: none;
    border: 1px #000 solid;
}

._context_menu_mais_2 ul ul{
    width: 250px;
}

._context_menu_mais_2 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 150px;
    border-bottom: 1px solid #ccc;
    vertical-align: middle;
}

._context_menu_mais_2 ul li {

    position: relative;

}

._context_menu_mais_2 li ul {
    position: absolute;
    left: 149px;
    top: 0;
    display: none;
    background: #F0F0F0;
    color: #000;
    border: 1px solid #000;
}

/* Fix IE. Hide from IE Mac \*/
* html ._context_menu_mais_2 ul li { float: left; }
* html ._context_menu_mais_2 ul li a { height: 1%; }

._context_menu_mais_2 ul li a{
    padding: 3px;
    display:block;
    background: #F0F0F0;
    vertical-align: top;
    white-space:nowrap;
}

._context_menu_mais_2 ul li a.m {
    padding-bottom: 6px;
    z-index: 1;
}

._context_menu_mais_2 ul li a:hover { background: #adc4ed; }

._context_menu_mais_2 li ul.open, li.over ul {
    display: block;
    border: 1px solid #000;
}

._context_menu_mais_2 a.submenu{
    background:url('../images/smseta.gif') no-repeat right center;
}

.submenu_mais{
    background-color: #938f8f;
    color: #FFF;
    font-weight: bold;
    height:17px;
    padding-top: 3px;
}

/*** MENU MAIS ***/

/*** MENU REPORT ***/
._c_menurepor{
    background: #F0F0F0;

    font-size: 11px;
    position: absolute;
    display: none;
    border: 1px #000 solid;
}

._c_menurepor ul ul{
    width: 250px;
}

._c_menurepor ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 170px;
    border-bottom: 1px solid #ccc;
    vertical-align: middle;
    text-align:left;
}

._c_menurepor ul li {
    position: relative;
    height:25px;
    padding-bottom:2px;
    padding-top:4px;
}

._c_menurepor li ul {
    position: absolute;
    left: 170px;
    top: 0;
    display: none;
    background: #F0F0F0;
    color: #000;
}

/* Fix IE. Hide from IE Mac \*/
* html ._c_menurepor ul li { float: left; }
* html ._c_menurepor ul li a { height: 1%; }



._c_menurepor ul li a{
    padding: 3px;
    display:block;
    height:16px;
    background: #F0F0F0;
    vertical-align: top;
    white-space:nowrap;
}

._c_menurepor ul li a.meusrel{
    padding: 3px;
    display:inline !important;
    height:16px;
    background: #F0F0F0;
    vertical-align: top;
    white-space:nowrap;
}

._c_menurepor ul li a.m {
    padding-bottom: 6px;
    z-index: 1;
}

._c_menurepor ul li a:hover { font-weight:bold; color:blue; /* font-size: 12px;*/ }

._c_menurepor li:hover ul, li.over ul {
    display: block;
    border: 1px solid #000;
}

._c_menurepor a.submenu{
    background:url('../images/smseta.gif') no-repeat right center;
}


/*** MENU REPORT ***/

.print-options{
    position:relative;
    top:0;
    width:690px;
    height:auto;
    line-height:40px;
    margin:0 auto;
    margin-bottom:15px;
    background:#F0F0F0;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    text-align:center;
    box-shadow: 0 1px 4px #CCC;
}

.print-options p{margin:0;padding:0;font-weight:bold;text-align:left;}

@media print{

    body {
        font-family: Verdana, Tahoma, Sans-serif, sans-serif;
        font-size: 11px;
        color: #000;
        background-color: #fff; /* f7faff; */ /* #e9f1ff; */ /* #d4e0f5; */ /*#F9F9F9;*/
    }

    ._aba_back{ display:none;}
    .noprint{display:none;}

}

/* CALENDÁRIO */
/* The main calendar widget.  DIV containing a table. */

div.calendar { position: relative; }

.calendar, .calendar table {
    border: 1px solid #8c8f8c;
    font-size: 11px;
    color: #000;
    cursor: default;
    background: #fff;
    font-family: Verdana, Tahoma, Sans-serif, sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
    text-align: center;    /* They are the navigation buttons */
    padding: 2px;          /* Make the buttons seem like they're pressing */
    background: #8c8f8c;
    color: #fff;
    font-size: 90%;
}

.calendar .nav {
    background: #8c8f8c;
}

.calendar thead .title { /* This holds the current "month, year" */
    font-weight: bold;      /* Pressing it will take you to the current date */
    text-align: center;
    padding: 2px;
    background: #8c8f8c; /*250*/
    color: #000;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
}

.calendar thead .name { /* Cells <TD> containing the day names */
    border-bottom: 1px solid #8c8f8c;
    padding: 2px;
    text-align: center;
    color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
    color: #a66;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
    background-color: #ADC4ED;
    color: #000;
    border: 1px solid #ADC4ED;
    padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
    background-color: #8c948c;
    padding: 2px 0 0 2px;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
    background: #F0F0F0;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
    width: 2em;
    color: #564;
    text-align: right;
    padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
    font-size: 80%;
    color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
    color: #fbb;
}

.calendar table .wn {
    padding: 2px 3px 2px 2px;
    border-right: 1px solid #8c8f8c;
    background: #F0F0F0;
}

.calendar tbody .rowhilite td {
    background: #dfd;
}

.calendar tbody .rowhilite td.wn {
    background: #f3f3f3;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
    background: #efd;
    padding: 1px 3px 1px 1px;
    border: 1px solid #bbb;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
    background: #dec;
    padding: 2px 2px 0 2px;
}

.calendar tbody td.selected { /* Cell showing today date */
    font-weight: bold;
    border: 1px solid #000;
    padding: 1px 3px 1px 1px;
    background: #f8fff8;
    color: #000;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
    color: #a66;
}

.calendar tbody td.today { font-weight: bold; color: red; }

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
    visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
    display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
    text-align: center;
    background: #565;
    color: #fff;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
    padding: 2px;
    background: #8c8f8c; /*250*/
    color: #000;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
    background: #ADC4ED;
    border: 1px solid #084;
    color: #000;
    padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
    background: #8c948c;
    padding: 2px 0 0 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 4em;
    cursor: default;
    border: 1px solid #565;
    background: #efd;
    color: #000;
    font-size: 90%;
    z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
    text-align: center;
    padding: 1px;
}

.calendar .combo .label-IEfix {
    width: 4em;
}

.calendar .combo .hilite {
    background: #af8;
}

.calendar .combo .active {
    border-top: 1px solid #6a4;
    border-bottom: 1px solid #6a4;
    background: #f3f3f3;
    font-weight: bold;
}

.calendar td.time {
    border-top: 1px solid #8a8;
    padding: 1px 0;
    text-align: center;
    background-color: #F0F0F0;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
    padding: 0 3px 0 4px;
    border: 1px solid #898;
    font-weight: bold;
    background-color: #fff;
}

.calendar td.time .ampm {
    text-align: center;
}

.calendar td.time .colon {
    padding: 0 2px 0 3px;
    font-weight: bold;
}

.calendar td.time span.hilite {
    border-color: #000;
    background-color: #686;
    color: #fff;
}

.calendar td.time span.active {
    border-color: #f00;
    background-color: #000;
    color: #0f0;
}
/*MENU NOVO*/
/*
	LEVEL ONE
*/
ul{ list-style: none; }

ul.array-grid{ list-style:none;  }

ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background: #ccc; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 4px 8px; border-right: 1px solid #333;
    color: #222; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #F3D673; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }


/*
	LEVEL TWO
*/
ul.dropdown ul { width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 	{ font-weight: normal; background: #f6f6f6; color: #000;
    border-bottom: 1px solid #ccc; float: none; }

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a { border-right: none; width: 100%; display: inline-block; }

/*
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


/* MENU */
#navigation { width: 82px;  }

#navigation #menu {position: relative;top: 0;left: 0; background-color: #938f8f; visibility: hidden; font:bold 12px arial,sans-serif; margin: 0 0 4px 18px; padding-left: 0; list-style: none; border-radius: 0 0 5px 5px; }
#navigation ul#menu ul li { padding-bottom: 4px; padding-left: 5px; font-weight:bold; }

#navigation #menu img{ border: 0; margin:0 5px; }

#navigation #menu a { display: block;line-height: 18pt;color: #000; padding-left:5px; border-bottom:1px solid #F9F9F9;}
#navigation #menu a:hover { color: #FFF; background-color: #938f8f; }
#navigation #menu a#base1{width:40px; color:#FFF; line-height: 15pt;  margin-left:10px; border:0 }
#navigation #menu li a#base1:hover{ background-color: #999; }


#navigation #menu li { position: relative; margin: 0; padding: 3px 0; }
#navigation #menu li ul {
    min-width: 200px; margin: 0; margin-left:30px; list-style:none; padding:0;  background-color: #F0F0F0; display: none; position: absolute; top: 0;  border: 1px solid #000; z-index: 100;}


#navigation #menu ul.base2 { top:28px;left:-30px;}

#navigation #menu li ul li,
#navigation #menu li ul li ul li { margin: 0; padding: 0; }
#navigation #menu li ul li ul{ left: 160px; z-index: 200; }



.autocomplete_list * {
    font: 12px Arial, Helvetica, Verdana, sans-serif;
}

.autocomplete_list {
    background: #F0F0F0;
    position: absolute;
    display: block;
    border: 1px solid #545454;
    text-align: left;
    z-index: 200;
}

.autocomplete_list, .autocomplete_list ol, .autocomplete_list li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.autocomplete_list li {
    margin: 0;
    text-align: left;
    cursor: pointer;
    padding: .3em .5em;
    border: none;
}

.autocomplete_list li {
    color: #303030;
}

.autocomplete_list li:focus, .autocomplete_list li.focus{background: #545454; color:#FFF}
